/*--- Avanquest WebEasy Page Style ---*/


.cc25               { /* Common */
	border          :   0.00pt solid #996600;
	}
.cc26               { /* Common */
	border          :   0.00pt solid #339900;
	}
.cc27               { /* Common */
	font            : bold 10pt 'Book Antiqua', Times, Georgia, serif;
	color           : #000000;
	}
span#e14            { /* davidfrye007008.jpg */
	background      : transparent url(davidfrye007008.jpg) no-repeat top left;
	position        : absolute;
	left            : 285.00pt;
	top             :  45.00pt;
	width           : 176.25pt;
	height          : 232.50pt;
	}
span#e13            { /* davidfrye007007.jpg */
	background      : transparent url(davidfrye007007.jpg) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             :  45.00pt;
	width           : 176.25pt;
	height          : 232.50pt;
	}
span#e12            { /* davidfrye007006.jpg */
	background      : transparent url(davidfrye007006.jpg) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             : 307.50pt;
	width           : 178.50pt;
	height          : 232.50pt;
	}
span#e11            { /* davidfrye007005.jpg */
	background      : transparent url(davidfrye007005.jpg) no-repeat top left;
	position        : absolute;
	left            : 562.50pt;
	top             :  45.00pt;
	width           : 178.50pt;
	height          : 232.50pt;
	}
span#e10            { /* davidfrye007004.jpg */
	background      : transparent url(davidfrye007004.jpg) no-repeat top left;
	position        : absolute;
	left            : 566.25pt;
	top             : 307.50pt;
	width           : 176.25pt;
	height          : 232.50pt;
	}
span#e9             { /* davidfrye007003.jpg */
	background      : transparent url(davidfrye007003.jpg) no-repeat top left;
	position        : absolute;
	left            : 285.00pt;
	top             : 307.50pt;
	width           : 176.25pt;
	height          : 232.50pt;
	}
img#e8              { /* davidfrye007002.gif */
	position        : absolute;
	left            : 221.25pt;
	top             : 285.00pt;
	width           :  12.00pt;
	height          :  12.00pt;
	}
img#e7              { /* davidfrye007001.gif */
	position        : absolute;
	left            : 502.50pt;
	top             : 285.00pt;
	width           :  12.00pt;
	height          :  12.00pt;
	}
div#e6              { /* Saint Helices 95, 2006, ... */
	position        : absolute;
	left            :   7.50pt;
	top             : 277.50pt;
	width           : 169.50pt;
	height          :  30.75pt;
	}
div#e5              { /* Saint Helices 96, 2006, ... */
	position        : absolute;
	left            : 288.75pt;
	top             : 277.50pt;
	width           : 169.50pt;
	height          :  29.25pt;
	}
div#e4              { /* Saint Helices 97, 2006, ... */
	position        : absolute;
	left            : 567.75pt;
	top             : 277.50pt;
	width           : 169.50pt;
	height          :  29.25pt;
	}
div#e3              { /* Saint Helices 98 (IP), 2... */
	position        : absolute;
	left            :   7.50pt;
	top             : 540.00pt;
	width           : 169.50pt;
	height          :  29.25pt;
	}
div#e2              { /* Saint Helices 99, 2006, ... */
	position        : absolute;
	left            : 288.00pt;
	top             : 539.25pt;
	width           : 169.50pt;
	height          :  29.25pt;
	}
div#e1              { /* Saint Helices 100, 2006,... */
	position        : absolute;
	left            : 571.50pt;
	top             : 539.25pt;
	width           : 169.50pt;
	height          :  29.25pt;
	}
div#page            { /* Page Holder */
	background-color: #c0c0c0;
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #c0c0c0;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
